<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-FrontGun</path> -->
  <path>/sim/multiplay/generic/bool[1]</path>

  <!-- <path>/sim/model/show-TorpedoL</path> -->
  <path>/sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/show-TorpedoR</path> -->
  <path>/sim/multiplay/generic/bool[7]</path>

  <!-- <path>/sim/model/show-Bomb_250</path> -->
  <path>/sim/multiplay/generic/bool[8]</path>
  <path>/sim/multiplay/generic/bool[9]</path>
  <path>/sim/multiplay/generic/bool[10]</path>
  <path>/sim/multiplay/generic/bool[17]</path>
  <path>/sim/multiplay/generic/bool[18]</path>

  <!-- <path>/sim/model/show-Bomb_500</path> -->
  <path>/sim/multiplay/generic/bool[19]</path>
  <path>/sim/multiplay/generic/bool[20]</path>

  <!-- <path>/sim/model/show-Bomb_100</path> -->
  <path>/sim/multiplay/generic/bool[21]</path>
  <path>/sim/multiplay/generic/bool[22]</path>
  <path>/sim/multiplay/generic/bool[23]</path>
  <path>/sim/multiplay/generic/bool[24]</path>
  <path>/sim/multiplay/generic/bool[25]</path>
  <path>/sim/multiplay/generic/bool[26]</path>
  <path>/sim/multiplay/generic/bool[27]</path>
  <path>/sim/multiplay/generic/bool[28]</path>
  <path>/sim/multiplay/generic/bool[29]</path>
  <path>/sim/multiplay/generic/bool[30]</path>

</PropertyList>
